[it-users] problema con il pacchetto linguaggi

classic Classic list List threaded Threaded
1 message Options
Raffaela Giuliodori Raffaela Giuliodori
Reply | Threaded
Open this post in threaded view
|

[it-users] problema con il pacchetto linguaggi

Ciao ho appena installato la nuova versione di libreoffice per Mac la 5.4.2, ho anche scaricato il programma per i linguaggi ma mi da errore durante l’installazione dicendo che l’installazione di libreoffice 5.4 non è valida.

Raffaela Giuliodori
ARGO SRL
Via U.Giordano 3/B
60019 Senigallia
Cell.3492705383





--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Tutti i messaggi inviati a questa lista vengono archiviati pubblicamente e non sono eliminabili